denial-of-service

Affected packages
1.5 <= firefox < 1.5.0.2nb2
1.5 <= firefox-gtk1 < 1.5.0.2nb2
1.5 <= firefox-bin < 1.5.0.3

Details

VuXML ID 9657c074-bc12-5005-8304-e0eaadee3ebc
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2006-1993